/*
 Theme Name:     Centum Child
 Description:    Centum Child Theme - use to customize theme without loosing any changes after update
 Author:         You
 Template:       Centum
 Version:        1.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../Centum/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */

#wrapper {
	padding-bottom:  0px !important;
}

@media (max-width: 767px){
	#footer,
	#wrapper {
		width: 100% !important;
	}
	.fullwidthbanner-container[style]{
		margin-left:0px !important;
	}
}
@media (max-width: 1029px){
	#footer,
	#wrapper {
		width: 100% !important;
	}
	.fullwidthbanner-container[style]{
		margin-left:0px !important;
	}
}
@media (min-width: 1029px){
	#footer,
	#wrapper {
		width: 1024px !important;
		max-width: 1024px !important;
	}
	.fullwidthbanner-container[style]{
		max-width: 940px;
		overflow: hidden;
		margin-left:10px !important;
	}
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {
text-align:left;
}

.social-icons li.stumbleupon a{
	width:100px !important;
}

#navigation > div > ul > li.current-menu-item > a, .pricing-table .color-3 h3, .color-3 .sign-up, .flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover, .slider .tp-leftarrow:hover, .slider .tp-rightarrow:hover, #scroll-top-top a, .quantity .plus:hover, #content .quantity .plus:hover, .quantity .minus:hover, #content .quantity .minus:hover, .post-icon {
	background-color: #cc421e !important;
}
#navigation ul li a:hover, #navigation ul li:hover > a, #bolded-line, .button.gray:hover, .button.light:hover, .price_slider_wrapper .ui-slider-horizontal .ui-slider-range, .button.color, .onsale, input[type="submit"] {
	background: #cc421e !important;
}
#rev_slider_1_1_wrapper #filters a:hover, #rev_slider_1_1_wrapper .selected, #rev_slider_1_1_wrapper .wp-pagenavi .current, #rev_slider_1_1_wrapper .pagination .current, #rev_slider_1_1_wrapper #portfolio-navi a:hover{
	background-color: #cc421e !important;
	border:1px solid #cc421e !important;
}

a, a:visited {
	color: #cc421e !important;
}

.button.color,
.button.gray {
	color: #fff !important;
}

.button.light:hover {
	color: #fff !important;
	background: #cc421e !important;
	text-decoration: none;
}

.button.color:hover{
	color: #fff !important;
	background: #aaa !important;
	text-decoration: none;
}

body, p, .container div{
	color: rgb(88, 89, 91);
	font-family: Arial,'Helvetica Neue',Helvetica,sans-serif;
	font-size: 14px !important;
	line-height: 24px;
}


#navigation ul li a {
	padding: 17px 18px;
}

#tagline{ display:none; }

.headline{
	clear: both;
	margin-top:20px !important;
}

.icon-box-content {
	margin-left: 0;
}

[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	width: auto;
	height: auto;
	margin-top: auto;
	line-height: auto;
	vertical-align: text-top;
	background:#fff;
}


/* 
body #wrapper {
	background: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
	padding: 25px 0 35px 0;
	margin: 0 auto;
}
 */
#footer{
/*	padding: 15px 25px 0px 25px !important; */
}
#footer p,
#footer li,
#footer div{
	font-size: 13px;
	color:rgb(170, 170, 170);
}
#scroll-top-top{
	right:10px !important
}

#footer .four.columns{ width:31% }
@media only screen and (max-width: 767px) and (min-width: 480px){
	#footer .four.columns{ width:100% }
}

#footer .headline h4, .footer-headline h4,
#footer,
#navigation,
#navigation ul ul {
	background: #201646 !important;
}

#navigation ul li a {
	font-size: 14px;
	color:#fff !important;
}

.post.page, body .post.post-page{
	padding-right:20px;
}

.tab-content{
	background:#fff;
}

.check_list li, .plus_list li, .minus_list li, .star_list li, .arrow_list li, .square_list li, .circle_list li, .cross_list li {
	list-style: none;
	margin: 5px;
	margin-bottom:15px;
}


/* EE */

.download {
	min-height: 52px;
	min-width: 52px;
	margin: 20px 0;
	padding-left: 70px;
	display: block;
	font: 300 18px/52px 'roboto';
	cursor: pointer;
	background: url(https://sclaa.com.au/energy-efficiency/assets/themes/ebro/img/bg-download.png) 0 0 no-repeat;
}

.download-sm {
	min-height: 20px;
	min-width: 20px;
	margin: 0;
	padding-left: 25px;
	display: block;
	font: 400 14px/20px 'roboto';
	cursor: pointer;
	background: url(https://sclaa.com.au/energy-efficiency/assets/themes/ebro/img/bg-download-sm.png) 0 0 no-repeat;
}

.padding {
	padding: 20px 100px 0px 0;
	border-bottom: 2px dashed #f4531d;
}

.post-388 .aligncenter{
	display:inline-block;
	vertical-align:middle;
}

.page{
	text-align:justify
}

#menu-item-1072{
	white-space: nowrap;
}

.check_list li, .plus_list li, .minus_list li, .star_list li, .arrow_list li, .square_list li, .circle_list li, .cross_list li {
  margin-bottom: 10px; 	
}


@media only screen and (max-width: 767px){
	#page-title h1 a {
	  display: block !important;
	  width: 100% !important;
	  margin-bottom: 1px !important;
	}
}
